## linux-deepin-latest-server 4.19.67

=== Makefile ===
abiname=4.19.0-6-server
all: build
build:
	cat debian/control.in | sed -e 's/ABINAME/$(abiname)/g' > debian/control

=== debian/changelog ===
linux-deepin-latest-server (4.19.67-11eagle) eagle; urgency=medium

  * update for 11eagle

 -- zhangshuang <zhangshuang@uniontech.com>  Sat, 21 Mar 2020 23:10:26 +0800

linux-deepin-latest-server (4.19.67-9eagle) eagle; urgency=medium

  * update 9eagle

 -- zhangshuang <zhangshuang@deepin.com>  Sat, 29 Feb 2020 21:23:59 +0800

linux-deepin-latest-server (4.19.67-8eagle) eagle; urgency=medium

  * update 8eagle

 -- zhangshuang <zhangshuang@uniontech.com>  Sat, 22 Feb 2020 20:54:33 +0800

linux-deepin-latest-server (4.19.67-7deepin) eagle; urgency=medium

  * update 7deepin

 -- Deepin Packages Builder <zs@zs-PC>  Sat, 11 Jan 2020 23:34:26 +0800

linux-deepin-latest-server (4.19.67-6deepin) eagle; urgency=medium

  * update 6deepin

 -- Deepin Packages Builder <zs@zs-PC>  Mon, 06 Jan 2020 19:24:56 +0800

linux-deepin-latest-server (4.19.67-4deepin) eagle; urgency=medium

  * add elf sig support

 -- Deepin Packages Builder <Packages@deepin.com>  Wed, 11 Dec 2019 13:20:15 +0800

linux-deepin-latest (4.19.67-3deepin) eagle; urgency=medium

  * builder for 4.19.0-6

 -- Deepin Packages Builder <packages@deepin.com>  Sat, 26 Oct 2019 10:25:45 +0800

linux-deepin-latest (4.19.37-9deepin) eagle; urgency=medium

  * builder for 4.19.0-5 9deepin

 -- Deepin Packages Builder <zhangshuang@deepin.com>  Mon, 23 Sep 2019 19:48:59 +0800

linux-deepin-latest (4.19.37-8deepin) eagle; urgency=medium

  * buider for 4.19.0-5 8deepin

 -- Deepin Packages Builder <zhangshuang@deepin.com>  Wed, 14 Aug 2019 19:52:17 +0800

linux-deepin-latest (4.19.37-6deepin) eagle; urgency=medium

  * build for 4.19.0-5

 -- Deepin Packages Builder <packages@deepin.com>  Wed, 31 Jul 2019 14:38:09 +0800

=== debian/control ===
Source: linux-deepin-latest-server
Section: metapackages
Priority: extra
Maintainer: LinuxDeepin Project <linuxdeepin@linuxdeepin.com>
Build-Depends: debhelper (>=8.0.0)
Standards-Version: 3.9.3
Homepage: http://www.deepin.com

Package: linux-image-deepin-server-amd64
Architecture: amd64
Depends: linux-image-4.19.0-6-server-amd64-unsigned( =${binary:Version}), ${misc:Depends}
Description: Linux for 64-bit PCs (meta-package)
 This package depends on the latest Linux kernel and modules for use on PCs
 with AMD64, Intel 64 or VIA Nano processors.
 .
 This kernel also runs on a Xen hypervisor.  It supports both privileged
 (dom0) and unprivileged (domU) operation.

Package: linux-headers-deepin-server-amd64
Architecture: amd64
Depends: linux-headers-4.19.0-6-server-amd64( =${binary:Version}), ${misc:Depends}
Description: Header files for Linux amd64 configuration (meta-package)
 This package depends on the architecture-specific header files for the
 latest Linux kernel amd64 configuration.

Package: linux-image-deepin-server-686
Architecture: i386
Depends: linux-image-4.19.0-6-server-686-unsigned( =${binary:Version}), ${misc:Depends}
Description: Linux for 32-bit PCs (meta-package)
 Linux 4.4 for older PCs
 The Linux kernel 4.4 and modules for use on PCs with one or more
 processors not supporting PAE.

Package: linux-headers-deepin-server-686
Architecture: i386
Depends: linux-headers-4.19.0-6-server-686( =${binary:Version}), ${misc:Depends}
Description: Header files for Linux 686 configuration (meta-package)
 This package depends on the architecture-specific header files for the
 latest Linux kernel 686 configuration.
